@charset "utf-8";
/* CSS Document */
.neirongt { width:1198px; margin:15px auto; border:1px #CCC solid; background:#F9F9F9;}
.neirongt .zhengwent { overflow:hidden; padding:2%; width:96%;}
.neirongt .zhengwent h1{ font-weight: 400; font-size: 38px; color: #015293;  text-align: center; margin: 5px auto; line-height: 58px; word-break: break-all; word-wrap: break-word;}
.neirongt .zhengwent .info{ border-bottom:1px #CCC dashed; text-align:center; font-size:14px; color: #666; line-height:38px; margin-top:25px;  background: #eaeaea; }
.neirongt .zhengwent .info i{ font-style:normal; margin:0px 18px;}
.neirongt .zhengwent .wzneirong{ padding:20px 10px; font-size:16px;}
.neirongt .zhengwent .wzneirong p{ margin-bottom:10px; line-height:36px; text-align:justify; }
.neirongt .zhengwent .wzneirong p img{max-width: 800px;}